firstname: Julien
lastname: Suter
gender: il
email: rassideubulbe@gmail.com
phone: '0789197281'
street: 'Route De Boveau 6'
city: Corbeyrier
birthdate: '2024-10-21'
message: "J'arrive pas à noter 1984 pour l'année désolé :-("
